{
  "cookies": [
    {
      "name": "acw_tc",
      "value": "0a0d0eb817691471764448368e0e506848cad6aec5bfc6d3a66e13d29f32bb",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "xsecappid",
      "value": "ugc",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "a1",
      "value": "19be9639d548dhr416h17hxqpcc8yyakxj72hfm1j50000262447",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "webId",
      "value": "182621f552172c438385e752076aed97",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "websectiga",
      "value": "2845367ec3848418062e761c09db7caf0e8b79d132ccdd1a4f8e64a11d0cac0d",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "sec_poison_id",
      "value": "aa55ccd1-86cc-4a6c-846a-5056684b7af7",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "gid",
      "value": "yjDdjKq0WJC2yjDdjKqjfVi624YfxF4yKxyWWyVxCAUSSJ28Yvv0Tx888JKJ44W8WD4SJD4K",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "customer-sso-sid",
      "value": "68c517598429314435284995vtxm6kocj8uqdejh",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "x-user-id-creator.xiaohongshu.com",
      "value": "5b449eed11be1020088631cb",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "customerClientId",
      "value": "358692757759470",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "access-token-creator.xiaohongshu.com",
      "value": "customer.creator.AT-68c517598429314435284996uba3cs21hipegivz",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "galaxy_creator_session_id",
      "value": "Fal8ifXYxpdgwynFYU35ZL49QiWQIOnJvPNd",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "galaxy.creator.beaker.session.id",
      "value": "1769147188280030693439",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "loadts",
      "value": "1769147190381",
      "domain": "creator.xiaohongshu.com",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": true,
      "sameSite": "Lax"
    },
    {
      "name": "xsecappid",
      "value": "ugc",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1801119723,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "loadts",
      "value": "1769583723435",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1801119723,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "acw_tc",
      "value": "0a8f07a017695837221766935e8dc375f4ca2bf877835c4c075349ef60fdef",
      "domain": "edith.xiaohongshu.com",
      "path": "/",
      "expires": 1769585523.571444,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "websectiga",
      "value": "7750c37de43b7be9de8ed9ff8ea0e576519e8cd2157322eb:72ecb429a7735d4",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1769842923,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "sec_poison_id",
      "value": "6b63845f-b53f-451a-8d88-5f7e97f4056f",
      "domain": ".xiaohongshu.com",
      "path": "/",
      "expires": 1769584328,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://creator.xiaohongshu.com",
      "localStorage": [
        {
          "name": "USER_INFO_FOR_BIZ",
          "value": "{\"userId\":\"5b449eed11be1020088631cb\",\"userName\":\"姬若水\",\"userAvatar\":\"https://sns-avatar-qc.xhscdn.com/avatar/62859f27751189cd8f0ac186.jpg?imageView2/2/w/80/format/jpg\",\"redId\":\"188071523\",\"role\":\"creator\",\"permissions\":[\"creatorCollege\",\"creatorWiki\",\"noteInspiration\",\"creatorHome\",\"creatorData\",\"USER_GROUP\",\"creatorActivityCenter\",\"ORIGINAL_STATEMENT\"],\"zone\":\"86\",\"phone\":\"15968358021\",\"relatedUserId\":null,\"relatedUserName\":null,\"kolCoOrder\":false}"
        },
        {
          "name": "sdt_source_storage_key",
          "value": "{\"desVersion\":\"2\",\"signVersion\":\"1\",\"xhsTokenUrl\":\"https://fe-static.xhscdn.com/as/v1/3e44/public/bf7d4e32677698655a5cadc581fd09b3.js\",\"commonPatch\":[\"/fe_api/burdock/v2/note/post\",\"/api/sns/web/v1/comment/post\",\"/api/sns/web/v1/note/like\",\"/api/sns/web/v1/note/collect\",\"/api/sns/web/v1/user/follow\",\"/api/sns/web/v1/feed\",\"/api/sns/web/v1/login/activate\",\"/api/sns/web/v1/note/metrics_report\",\"/api/redcaptcha\",\"/api/store/jpd/main\",\"/phoenix/api/strategy/getAppStrategy\",\"/web_api/sns/v2/note\"],\"signUrl\":\"https://fe-static.xhscdn.com/as/v1/f218/a15/public/04b29480233f4def5c875875b6bdc3b1.js\",\"extraInfo\":{},\"url\":\"https://fe-static.xhscdn.com/as/v2/fp/962356ead351e7f2422eb57edff6982d.js\",\"reportUrl\":\"/api/sec/v1/shield/webprofile\",\"validate\":false}"
        },
        {
          "name": "last_tiga_update_time",
          "value": "1769583723773"
        },
        {
          "name": "USER_INFO",
          "value": "{\"user\":{\"type\":\"User\",\"value\":{\"userId\":\"5b449eed11be1020088631cb\",\"loginUserType\":\"creator\"}}}"
        }
      ]
    }
  ]
}